GIMP GNU image manipulation program multiple security vulnerabilities

2007-07-10T00:00:00
ID SECURITYVULNS:VULN:7902
Type securityvulns
Reporter BUGTRAQ
Modified 2007-07-10T00:00:00

Description

Multiple integer overflows on DICOM, PNM, PSD, PSP, Sun RAS, XBM, XWD formats parsing.